Subject: [NEXTEL-1] P25 FDMA

From: [email-masked]
Date: Thu, 24 Jul 2003 18:33:04 -0400

------- Original Message --------
   From: Rodríguez Vargas Marco Vinicio <[email-masked]>
Subject:  P25 FDMA

 I never understood why they call the P25 Air Interface "Frequency Division
Multiple Access (FDMA)" since, to my knowledge, IT IS NOT possible to have two
conversations on the same licensed 25 KHz channel.  As I see it, "Multiple Access"
means that multiple users have access to a common resource (the channel)
simultaneously, as this is easily seen in TDMA (Time Division Multiple Access, and
before some "smart one" says it, in this although the access is not simultaneous
it appears so to the user). The only thing we have now is the possibility to
someone squeeze a 12,5 kHz channel between two other people's channels that
already had changed to 12,5 kHz.  Therefore, this does not means that your
licensed spectrum magically doubles as you move to P25 FDMA, as P25 vendors
usually promised you not far ago.Is there any plan to have true FDMA equipment
somewhere in the future?.Marco V. Rodriguez-VargasSistema de Radio del Grupo
ICEInstituto Costarricense de ElectricidadSan José, Costa Rica.